-- 行政组织
DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1010;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-05-22 10:10:45'},{ts'2020-05-22 10:20:10'},1010,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T4QIQB6QSX9';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T4QIQB6QSX9',1010,'zh_CN','行政组织',' ');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T4QIQB6QSX=';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T4QIQB6QSX=',1010,'zh_TW','行政組織',' ');
 
 update t_hbss_historyregister set fentitytypeid = 1010 where fentitytype = 'adminorg';
 -- 岗位
 DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1060;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1060,'1060_S','C',1,1,'1',{ts'2020-05-22 15:48:15'},{ts'2020-05-22 15:48:39'},1060,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T5J980NQSFH';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T5J980NQSFH',1060,'zh_CN','岗位',' ');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T5J980NQSFI';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T5J980NQSFI',1060,'zh_TW','崗位',' ');


 
 
 -- 项目团队
  DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1020;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2020-05-22 16:03:26'},{ts'2020-05-22 16:03:39'},1020,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T5KO9/XFRHC';
  INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T5KO9/XFRHC',1020,'zh_CN','项目团队',' ');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T5KO9/XFRHD';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T5KO9/XFRHD',1020,'zh_TW','項目團隊',' ');
 update t_hbss_historyregister set fentitytypeid = 1020 where fentitytype = 'projteam';
 